 &NMRUN  RUN='test',       SIGN='takepiro'        &END
 &NMINTG TUNIT='MIN',      DELT=20,
         INISTP=3,         TFIL=0.05              &END
 &NMTIME TUNIT='HOUR',
         START=0,        END=12,
         INTRST=3,                                &END
 &NMFILE ASTART='astart.data', 
	 ARSTRT='arstrt.data',
         GSTART=' ', 
         GRSTRT=' '		                  &END
 &NMDAYL TUNIT='HOUR',     DAYLEN=24              &END
 &NMHDIF TUNIT='HOUR',     TEFOLD=1,
         ORDER=16                                 &END
 &NMBFIL HGRSST='asst.data', 	HGRHC=' ', 
	 HGRALB=' ',		HGRBET=' ', 
	 HGRZ0=' '				  &END
